body {
    margin: 0;
    align-items: center;
    height:100vh;
    background-size:cover;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#232730",endColorstr="#2a3a60",GradientType=1);
    padding:0px;
    scroll-behavior: smooth;
    z-index: 1;
}

#myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
}



img {
    width: 5vh;
    height: 5vh;
}


p {
    margin: 0;
}

h1{
    padding: 0;
}

.topgif {
    height: 60vmax;
    background-image: url();
    background-size: contain;
    background-attachment: fixed;
}

.logo {
    position: relative;
    background-image: url(logo-white.png);
    background-size: cover;
    top: 12vh;
    width: 40vmax;
    aspect-ratio: 4.021398003;
    z-index: 10000;
}

.presents {
    position: relative;
    right: 2vmax;
    top: 12vh;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    font-size: 5vmax;
    text-align: right;
    color: antiquewhite;
    z-index: 10000;

}

.themetext {
    position: relative;
    right: -5vmax;
    top: 23vh;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    font-size: 5vmax;
    text-align: left;
    color: antiquewhite;
    z-index: 10000;
    width: 20vmax;
}

.themelogo {
    position: relative;
    background-image: url(shaping.png);
    background-size: cover;
    top: -6vmax;
    height: 23vmax;
    aspect-ratio: 2;
    z-index: 10000;
    left: 50vmax;
}

.seperator {
    position: relative;
    margin-top: -23vmax;
    height: 20vmax;
    width: 100%;
    background: linear-gradient(to bottom, rgba(8,8,8,0) 0%,rgba(8,8,8,0) 1%,rgba(8,8,8,0.9) 70%, rgba(8,8,8,1) 100%);
    z-index: 3;
}

.container {
    display: flex;
    justify-content: space-evenly;
    backdrop-filter: blur(6px);
    padding: 1% 0;
    width: 90vw;
    height: 5vh;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(54, 56, 120, 0.1);
    border-radius: calc((1vh-1vw)/2);
    position: fixed;
    left: 5vw;
    top: 5vh;
    border-radius: 1vw;
    z-index: 1000000;
    color: aliceblue;
    font-family: fantasy;
}

#bar {
    width: 100%;
}

#tickets {
    width: auto;
    height: 66.6666vw;
    background-color:black;

}

#tickets {
    width: auto;
    height: 66.6666vw;
    background-color:black;

}
.hbutton {
    width: 30%;
    height: 30%;
    position: relative;
    left: 35%;
    top: 35%;
    box-shadow:
    inset 0 0 30px #6b6b6b,
    inset 20px 0 300px #6b6b6b,
    inset -20px 0 300px #6b6b6b,
    inset 20px 0 100px #6b6b6b,
    inset -20px 0 100px #6b6b6b,
    0 0 50px #6b6b6b,
    -10px 0 30px #6b6b6b,
    10px 0 30px #6b6b6b;
    border-radius: 5em;
    transition: box-shadow 2s;
}

.hbutton:hover .textpre {
    opacity: 0%;
    filter: opacity(0%);
}

.hbutton:not(:hover) .textpost {
    opacity: 0%;
    filter: opacity(0%);
}

.hbutton:hover {   
    width: 30%;
    height: 30%;
    border-radius: 5em; 
    box-shadow:  
    inset 0 0 50px #fff,  
    inset 20px 0 80px #f0f,   
    inset -20px 0 80px #0ff,   
    inset 20px 0 300px #f0f,   
    inset -20px 0 300px #0ff,  
    0 0 50px #fff,
    -10px 0 80px #f0f,  
    10px 0 80px #0ff; 
    position: relative;  
    left: 35%;
    top: 35%;

}


.textpre {
    font-family: Arial, Helvetica, sans-serif;
    z-index: 1;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 3em;
    transition: opacity 2s;
    color: #1c1c1c;
}


.textpost {
    font-family: Arial, Helvetica, sans-serif;
    z-index: 50%;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 5em;
    transition: opacity 2s;
    text-align: center;
    color: azure;
    text-shadow: #0ff;

}

a {
    text-decoration: none;
    color: inherit;
}

marquee {
    font-size: 1.25vmax;
    line-height: 1;
    color: #eb0028;
    text-shadow: #eb0028 10px 0 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    padding: 0;
}

.carousel_frame {
    background-color: black;
    height: 80vh;
    width: auto;
}

.carousel_container {
    width: 100%;
    height: 102%;
    overflow: hidden;
}




.carousel_images {
    display: flex;
    background-color: blueviolet;
    text-align: center;
    position: relative;
    height: 98%;
    width: 900%;
    animation-name: carousel;
    animation-duration: 20s;
    animation-iteration-count: infinite;

    &:hover {
        animation-play-state: paused;
      }
}

.img_container {
    background-color: magenta;
    background-size: cover;
    width: 25%;
}

@keyframes carousel {
    0% {left: 0%;}
    3.225806451612900% {left: -100%;}
    6.451612903225810% {left: -100%;}
    9.677419354838710% {left: -200%;}
    12.90322580645161% {left: -200%;}
    16.12903225806452% {left: -300%;}
    19.35483870967742% {left: -300%;}
    22.58064516129032% {left: -400%;}
    25.806451612903200% {left: -400%;}
    29.032258064516100% {left: -500%;}
    32.258064516129000% {left: -500%;}  
    35.483870967741900% {left: -600%}
    38.709677419354800% {left: -600%}
    41.935483870967700% {left: -700%}
    45.161290322580600% {left: -700%}
    48.387096774193500% {left: -800%}
    51.612903225806500% {left: -800%}
    54.838709677419400% {left: -700%}
    58.064516129032300% {left: -700%}
    61.290322580645200% {left: -600%}
    64.516129032258100% {left: -600%}
    67.741935483871000% {left: -500%}
    70.967741935483900% {left: -500%}
    74.193548387096800% {left: -400%}
    77.419354838709700% {left: -400%}
    80.645161290322600% {left: -300%}
    83.870967741935500% {left: -300%}
    87.096774193548400% {left: -200%}
    90.322580645161300% {left: -200%}
    93.548387096774200% {left: -100%}
    96.774193548387100% {left: -100%}
    100% {left: 0%}
}

#image_1 {
    background-color: #f0f;
}

#image_2 {
    background-image: url(https://i.pinimg.com/564x/fa/75/83/fa7583903f87bc6245874e57a1ffc896.jpg);
}

#image_3 {
    background-image: url(https://i.pinimg.com/736x/c7/38/d8/c738d8775ee694b437004b6383a483a8.jpg);
}

#image_4 {
    background-image: url(https://i.pinimg.com/736x/12/83/f6/1283f6460ac7b070931dd3ad45543212.jpg);
}

.moderator_icon {
    background-image: url(tompea.jpg);
    border-radius: 1vmax;
    background-size: cover;
    height: 20em;
    aspect-ratio: 1;
    margin-left: 15%;
    margin-right: 10vw;
    flex-shrink: 0;
}

.mod_name_and_bio {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: left;
    text-align: left;
}

.moderator_info {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
    width: 100%;
    background-image: url(thug2.png);
    background-size: center;
    text-align: center;
}

.moderator_name {
    width: auto;
    font-size: 7vh;
    align-self: left;
    color: antiquewhite;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
}

.moderator_bio {
    width: 50%;
    font-size: 1vw;
    color: antiquewhite;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
}

.moderator_info {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
    width: 100%;
    text-align: center;
}

.moderator_title {
    width: auto;
    font-size: 6vh;
    align-self: left;
    color: #e62b1e;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
}

.speaker_info {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
    width: 100%;
    background-image: url(coolerbackground.png);
    background-size: contain;
    text-align: center;
}

.name_and_bio {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: left;
    text-align: left;
}

.speaker_name {
    width: auto;
    font-size: 7vh;
    align-self: left;
    color: antiquewhite;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
}

.speaker_bio {
    width: 50%;
    font-size: 1vw;
    color: antiquewhite;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
}


.speaker_icon {
    background-image: url(about.png);
    background-size: cover;
    height: 20em;
    aspect-ratio: 1;
    margin-left: 15%;
    margin-right: 10vw;
    flex-shrink: 0;
}

.speaker_icon1 {
    background-image: url(elena.jpeg);
    border-radius: 1vmax;
    background-size: cover;
    height: 20em;
    aspect-ratio: 1;
    margin-left: 15%;
    margin-right: 10vw;
    flex-shrink: 0;
}

.speaker_icon2 {
    background-image: url(gelu.jpg);
    border-radius: 1vmax;
    background-size: cover;
    height: 20em;
    aspect-ratio: 1;
    margin-left: 15%;
    margin-right: 10vw;
    flex-shrink: 0;
}

.speaker_icon3 {
    background-image: url(dragosc.jpg);
    border-radius: 1vmax;
    background-size: cover;
    height: 20em;
    aspect-ratio: 1;
    margin-left: 15%;
    margin-right: 10vw;
    flex-shrink: 0;
}


.speaker_icon4 {
    background-image: url(gianina.jpeg);
    border-radius: 1vmax;
    background-size: cover;
    height: 20em;
    aspect-ratio: 1;
    margin-left: 15%;
    margin-right: 10vw;
    flex-shrink: 0;
}
.speaker_icon5 {
    background-image: url(octavian.jpg);
    border-radius: 1vmax;
    background-size: cover;
    height: 20em;
    aspect-ratio: 1;
    margin-left: 15%;
    margin-right: 10vw;
    flex-shrink: 0;
}
.speaker_icon6 {
    background-image: url(dragosp.jpg);
    border-radius: 1vmax;
    background-size: cover;
    height: 20em;
    aspect-ratio: 1;
    margin-left: 15%;
    margin-right: 10vw;
    flex-shrink: 0;
}
.speaker_icon7 {
    background-image: url(rafaela.jpg);
    border-radius: 1vmax;
    background-size: cover;
    height: 20em;
    aspect-ratio: 1;
    margin-left: 15%;
    margin-right: 10vw;
    flex-shrink: 0;
}
.speaker_icon8 {
    background-image: url(theo.jpg);
    border-radius: 1vmax;
    background-size: cover;
    height: 20em;
    aspect-ratio: 1;
    margin-left: 15%;
    margin-right: 10vw;
    flex-shrink: 0;
}

.speaker_icon9 {
    background-image: url(marius.JPG);
    border-radius: 1vmax;
    background-size: cover;
    height: 20em;
    aspect-ratio: 1;
    margin-left: 15%;
    margin-right: 10vw;
    flex-shrink: 0;
}

.schedule {
    height: 56vmax;
    background-image: url(thug4.png);
    background-size: cover;
    background-attachment: fixed;
}

.schedule_title {
    font-size: 7vmax;
    color: #e62b1e;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    padding-top: 5%;
    text-align: center;
}

.schedule_body {
    font-size: 2vmax;
    color: antiquewhite;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    padding-top: 1vmax;
    text-align: center;
}


.legal {
    width: 90%;
    background-color: gray;
    margin: auto;
    padding-bottom: 1%;

    height: 100%;
    text-align: center;
    border-radius: 3vh;
    z-index: 4;
}

.whatpara {
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-size: 25px;
    width: 80%;
    margin: auto;
    text-align: center;
}


.legalbox{
    background-color: #6b6b6b;
}

.whattitle {
    font-size: 70px;
    color:white;
    font-family: Arial, Helvetica, sans-serif;
    padding-bottom: 3%;
}

.footer-para {
    background-color: #e62b1e;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    padding: 1%;
}

.announcement {
    height: 30vmax;
    background-image: url(thug2.png);
    background-size: cover;
    background-attachment: fixed;
    border-width: 6vmax;
}

.page {
    position: relative;
    top: 20%;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    font-size: 4vmax;
    color: antiquewhite;
}

.soon {
    position: relative;
    top: 40%;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    font-size: 4vmax;
    color: antiquewhite;
}


.ticket_container {
    background-image: url("background.png");
    width: 100%;
    height: 60vmax;
    padding-left: 0;
    text-align: center;
    margin: 0;
    padding: 0;
}

.ticket_holder {
    position: relative;
    width: 75vw;
    aspect-ratio: 1;
}

.ticket_white {
    position: absolute;
    height: 30vmax;
    left: 12.5vmax;
    top: 15vmax;
    aspect-ratio: 1.8115746971736204576043068640646;
    background-image: url("ticketbitchwhite.png");
    background-size: cover;
    text-align: center;
    line-height: 30vmax;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    font-size: 7vmax;
    transition: 0.3s;
}

.textpre {
    text-align: center;
    line-height: 30vmax;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    font-size: 7vmax;
    width: 100%;
    opacity: 1;
    transition: 
        visibility 0.5s, opacity 0.5s ease;
}


.textpost {
    text-align: center;
    line-height: 30vmax;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    font-size: 5vmax;
    width: 100%;
    color:#eb0028;
    text-shadow: 0px 0px 2vmax #333;
    visibility: hidden;
    opacity: 0;
    transition: 
        visibility 0s, opacity 0.5s ease;
}



.ticket_red {
    position: absolute;
    height: 100%;
    left: 54.3vmax;
    top: 0vmax;
    aspect-ratio: 2/3;
    background-image: url("ticketbitchred.png");
    background-size: cover;
    text-align: center;
    line-height: 30vmax;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    font-size: 7vmax;
    transition: 0.3s;
}

.ticket_white:hover {
    left: 7.5vmax;
    rotate: 10deg;
}

.ticket_white:hover > .ticket_red {
    left: 59.3vmax;
    top: -4vmax;
    rotate: -20deg;
}

.ticket_white:hover > .textpre {
    visibility: hidden;
    opacity: 0;
    transition: 
        visibility 0.5s, opacity 0.5s ease;
}

.ticket_white:hover > .textpost {
    visibility: visible;
    opacity: 1;
    transition: 
        visibility 0.5s, opacity 0.5s ease;
}

.ticket_white:hover .textpre {
    visibility: hidden;
    opacity: 0;
    transition: 
        visibility 0.5s, opacity 0.5s ease;
}

.ticket_white:hover .textpost {
    visibility: visible;
    opacity: 1;
    transition: 
        visibility 0.5s, opacity 0.5s ease;
}


.sponsors {
    height: 5vmax;
    width: 100%;
    padding: 0;
    background-color: black;
}

.marq {
    height: 100%;
    width: 100%;
}

.s1 {
    position: relative;
    top: -6vmax;
    left: 12.5%;
    height: 5vmax;
    aspect-ratio: 1;
    background-image: url(logofilgud.jpg);
    background-size: cover;
    border-radius: 2vh;

}

.s2 {
    position: relative;
    top: -12vmax;
    left: 37.5%;
    height: 5vmax;
    aspect-ratio: 1;
    background-image: url(logo_craft.png);
    background-size: cover;
    border-radius: 2vh;

}

.s3 {
    position: relative;
    top: -17vmax;
    left: 62.5%;
    height: 5vmax;
    aspect-ratio: 1;
    background-image: url(about.png);
    background-size: cover;
    border-radius: 2vh;
}

.s4 {
    position: relative;
    top: -22vmax;
    left: 86.5%;
    height: 5vmax;
    aspect-ratio: 1;
    background-image: url(about.png);
    background-size: cover;
    border-radius: 2vh;
}

.info_container {
    height: 50vmax;
    width: 100%;
    background-image: url(thug3.png);
    background-size: cover;
}

iframe {
    height: 30vmax;
    width: 60vmax;
    padding-left: 20vmax;
    padding-top: 5vmax;
}

.date {

    text-align: center;
    font-size: 3vmax;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    color: antiquewhite;
    padding-top: 3vmax;
}

.place {
    text-align: center;
    font-size: 3vmax;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    color: antiquewhite;
    padding-top: 1vmax;
}


@media only screen and (orientation: portrait) {

    .topgif {
        height: 179vmin;
        background-image: url();
        background-size: cover;
    }

    .presents {
        position: relative;
        right: 2vmin;
        top: 15vh;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        font-size: 5vmax;
        text-align: right;
        color: antiquewhite;
        z-index: 10000;
    
    }
    
    .themetext {
        position: relative;
        right: -5vmin;
        top: 23vh;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        font-size: 10vmin;
        text-align: left;
        color: antiquewhite;
        z-index: 10000;
        width: 20vmin;
    }
    
    .themelogo {
        position: relative;
        background-image: url(shaping.png);
        background-size: cover;
        top: 51vmin;
        height: 30vmin;
        aspect-ratio: 2;
        z-index: 10000;
        left: 36vmin;
    }

    .seperator {
        position: relative;
        margin-top: 58vmin;
        height: 20vmin;
        width: 100%;
        background: linear-gradient(to bottom, rgba(8,8,8,0) 0%,rgba(8,8,8,0) 1%,rgba(8,8,8,0.9) 70%, rgba(8,8,8,1) 100%);
        z-index: 3;
    }

    .carousel_frame {
        background-color: rgb(28, 13, 13);
        height: 60vh;
        width: auto;
    }

    .speaker_name {
        font-size: 4vh;
    }

    .speaker_bio {
        width: 90%;
        font-size: 1.25vh;
        padding-top: 5%;
    }

    .speaker_icon {
        height: 15em;
        aspect-ratio: 1;
        margin-left: 5%;
        margin-right: 5%;
    }
    .speaker_icon1 {
        height: 15em;
        aspect-ratio: 1;
        margin-left: 5%;
        margin-right: 5%;
    }
    .speaker_icon2 {
        height: 15em;
        aspect-ratio: 1;
        margin-left: 5%;
        margin-right: 5%;
    }
    .speaker_icon3 {
        height: 15em;
        aspect-ratio: 1;
        margin-left: 5%;
        margin-right: 5%;
    }
    .speaker_icon4 {
        height: 15em;
        aspect-ratio: 1;
        margin-left: 5%;
        margin-right: 5%;
    }
    .speaker_icon5 {
        height: 15em;
        aspect-ratio: 1;
        margin-left: 5%;
        margin-right: 5%;
    }
    .speaker_icon6 {
        height: 15em;
        aspect-ratio: 1;
        margin-left: 5%;
        margin-right: 5%;
    }
    .speaker_icon7 {
        height: 15em;
        aspect-ratio: 1;
        margin-left: 5%;
        margin-right: 5%;
    }
    .speaker_icon8 {
        height: 15em;
        aspect-ratio: 1;
        margin-left: 5%;
        margin-right: 5%;
    }
    .speaker_icon9   {
        height: 15em;
        aspect-ratio: 1;
        margin-left: 5%;
        margin-right: 5%;
    }


    .moderator_icon {
        border-radius: 1vmin;
        height: 20vmin;
        margin-right: 10vmin;
    }
    

    .moderator_name {
        font-size: 7vmin;
    }
    
    .moderator_bio {
        font-size: 2vmin;
        width: 87%;

    }
    
    
    .moderator_title {
        font-size: 6vmin;
    }


    .container {
        display: flex;
        justify-content: space-evenly;
        backdrop-filter: blur(6px);
        padding: 1% 0;background: #0ff;
        height: 5vh;
        margin-left: auto;
        margin-right: auto;
        background-color: rgba(54, 56, 120, 0.1);
        border-radius: calc((1vh-1vw)/2);
        position: fixed;
        left: 5vw;
        top: 2vh;
        border-radius: 1vw;
        z-index: 100000000;
        color: aliceblue;
        font-family: fantasy;
    }

    .announcement {
        height: 60vmin;

    }
    
    .page {
        position: relative;
        top: 20%;
        text-align: center;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        font-size: 4vmin;
        color: antiquewhite;
    }
    
    .soon {
        position: relative;
        top: 40%;
        text-align: center;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        font-size: 4vmin;
        color: antiquewhite;
    }


    .ticket_white {
        position: absolute;
        height: 25vmin;
        left: 19.3vmin;
        top: 13vmin;
        aspect-ratio: 1.8115746971736204576043068640646;
        background-image: url("ticketbitchwhite.png");
        background-size: cover;
        text-align: center;
        line-height: 25vmin;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        font-size: 7vmin;
    }

    .textpre {
        text-align: center;
        line-height: 30vmax;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        font-size: 7vmin;
        width: 100%;
        opacity: 1;
        transition: 
            visibility 0.5s, opacity 0.5s ease;
    }
    
    
    .textpost {
        text-align: center;
        line-height: 30vmax;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        font-size: 4.25vmin;
        width: 100%;
        color:#eb0028;
        text-shadow: 0px 0px 2vmin #333;
        visibility: hidden;
        opacity: 0;
        transition: 
            visibility 0s, opacity 0.5s ease;
    }
    
    .ticket_red {
        position: absolute;
        height: 100%;
        left: 45.3vmin;
        top: 0vmin;
        aspect-ratio: 2/3;
        background-image: url("ticketbitchred.png");
        background-size: cover;
        text-align: center;
        line-height: 25vmin;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        font-size: 100%;
    }

    .ticket_container {
        width: 100%;
        height: 50vmin;
        background-color: black;
        padding-left: 0;
        text-align: center;
        margin: 0;
        padding: 0;
    }

    .ticket_white:hover {
        left: 10vmin;
        rotate: 10deg;
    }
    
    .ticket_white:hover > .ticket_red {
        left: 59.3vmin;
        top: -4vmin;
        rotate: -20deg;
    }

    .sponsors {
        height: 12.5vmin;
        width: 100%;
        padding: 0;
        background-color: black;
    }


    .info_container {
        height: 91vmin;
        width: 100%;
        background-image: url(thug3.png);
        background-size: cover;
    }


    iframe {
        height: 60vmin;
        width: 80vmin;
        padding-left: 10vmin;
        padding-top: 5vmin;
    }

    .date {

        text-align: center;
        font-size: 7vmin;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        color: antiquewhite;
        padding-top: 3vmin;
    }

    .place {

        text-align: center;
        font-size: 7vmin;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        color: antiquewhite;
        padding-top: 1vmin;
    }

    .schedule {
        height: 104.5vmin;
    }

    .schedule_title {
        font-size: 12vmin;
    }
    
    .schedule_body {
        font-size: 5vmin;
        padding-top: 1vmin;
    }


    marquee {
        font-size: 3vmin;
        line-height: 1;
        color: #eb0028;
        text-shadow: #eb0028 10px 0 20px;
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        padding: 0;
    }
    
    
    .s1 {
        position: relative;
        top: -12vmin;
        left: 10%;
        height: 12vmin;
        aspect-ratio: 1;
        background-image: url(logofilgud.jpg);
        background-size: cover;
        border-radius: 2vh;
    
    }
    
    .s2 {
        position: relative;
        top: -24vmin;
        left: 33.5%;
        height: 12vmin;
        aspect-ratio: 1;
        background-image: url(logo_craft.png);
        background-size: cover;
        border-radius: 2vh;
    
    }
    
    .s3 {
        position: relative;
        top: -36vmin;
        left: 58%;
        height: 12vmin;
        aspect-ratio: 1;
        background-image: url(about.png);
        background-size: cover;
        border-radius: 2vh;
    }
    
    .s4 {
        position: relative;
        top: -48vmin;
        left: 80%;
        height: 12vmin;
        aspect-ratio: 1;
        background-image: url(about.png);
        background-size: cover;
        border-radius: 2vh;
    }

  }

